.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } table{
width:100%!important;}
td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } .component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c1615.component_Misc_Code {
 } #book {-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);-ms-transform: rotate(-90deg);-o-transform: rotate(-90deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);background: #E23737;color: #fff;margin-left: 40px;padding: 10px;border: 1px solid #ccc;text-transform: uppercase;border: 1px solid #B52C2C;text-transform: 1px 1px 0px rgba(0, 0, 0, 0.5);box-shadow: 2px -2px 0px rgba(0, 0, 0, 0.1);float: right;position:fixed;right:0px;margin-right: -44px;}div#c1615 {position: fixed;right: 0px;z-index:10000;}
